欢迎来到Doc100.Net免费学习资源知识分享平台!
您的位置:首页 > 程序异常 >

xcode封装应用提交出错

更新时间: 2014-01-05 02:36:52 责任编辑: Author_N1

 

Xcode打包应用提交出错
提示:This bundle is invalid. Apple is not currently accepting applications built with this version of the SDK ,Xcode

Xcode是  5.0
MAC OS是 10.8.5

求救,以前用Xcode4.6都没有问题的,下载个Xcode5.0做IOS7兼容就悲剧了,大家用没有遇到这个问题??
--参考方法--
你下的Xcode5是preview版?
上一篇:上一篇
下一篇:下一篇

 

随机推荐程序问答结果

 

 

如对文章有任何疑问请提交到问题反馈,或者您对内容不满意,请您反馈给我们DOC100.NET论坛发贴求解。
DOC100.NET资源网,机器学习分类整理更新日期::2014-01-05 02:36:52
如需转载,请注明文章出处和来源网址:http://www.doc100.net/bugs/t/12117/
本文WWW.DOC100.NET DOC100.NET版权所有。